#horizMenu{
	background-image:url(../00_graphics/nav_bg.jpg);
	font-family: Avenir MediumOblique;
	font-size: 14px;
	margin: 0 auto 0 auto;
	position: relative;
	padding: 0;
	width: 960px;
}

#horizMenu .sep{
	background-image:url(../00_graphics/nav_sep.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	}

ul.menu {
	list-style: none;
	margin: 0;
	padding:0
}

ul.menu * {
	margin: 0;
	padding: 0
}

ul.menu a {
	color: #000;
	display: block;
	text-decoration: none
}

ul.menu li {
	position:relative;
	float:left; 
	margin-right: 2px
}

ul.menu ul {	
	background-repeat: repeat-x;
	display: none;
	left: 20px;
	list-style: none;
	position: absolute;
	top: 36px;
}

ul.menu ul li {
	font-size: 12px;
	position:relative;
	margin: 0;
	width: 150px
}

ul.menu ul li a, ul.menu ul li a:link, ul.menu ul li a:visited, ul.menu ul li a:active { /* controls level 2 + 3 */
	color: #00591E;
	display: block;
	font-weight: normal;
	padding: 5px 13px 5px 13px;
}

ul.menu ul li a:hover {
	color: #649237;
}

ul.menu ul ul {
	left: 150px;
	top: -1px;
}

li.menulink a{ /* controls level 1 */
	background-image: url(../00_graphics/hm_nav_sep.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #00591E;
	padding: 15px 15px 0 15px;
}

* html li.menulink a, * html li.menulink a:link, * html li.menulink a:visited{ /* for IE6 */
	background-image: url(../00_graphics/hm_nav_sep.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #00591E;
	padding: 15px 20px 0 20px;
}

li.menulink a:hover, li.menulink a:active, li.menulink .menuhover {
	background-image: url(../00_graphics/hm_nav_sep.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #649237;
}

li.menuNormal a, li.menuNormal a:link, li.menuNormal a:visited, li.menuNormal a:active{

	background-image: none;
}

li.menuNormal a:hover {
	background-image: none; 
}

li.menuSub a, li.menuSub a:link, li.menuSub a:visited, li.menuSub a:active{
	background: url(../00_graphics/subnav_arrow.gif) 136px 6px no-repeat;
	
}

li.menuSub a:hover, li.menuSub .menuhover {
	background:url(../00_graphics/subnav_arrow.gif) 136px 6px no-repeat;
	color: #649237;
	text-decoration: none;
}

ul.menu ul ul li a, ul.menu ul ul li a:link, ul.menu ul ul li a:visited, ul.menu ul ul li a:active{
	background-image: none; 
}

ul.menu ul ul li a:hover {
	background-image: none;
	color: #649237;
}

ul.menu .menuTop {
	height: 10px
}

ul.menu .menuBottom {
	height: 10px
}